{
  "name": "Car_infotainment_UI",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "start": "electron ."
  },
  "author": "Musil Roman",
  "license": "ISC",
  "devDependencies": {
    "electron": "^3.0.0"
  }
}
